###Generated file - do not modify!
#Mon, 02 Jun 2025 12:21:38 +0000

simantics-platform.branch=master
simantics-platform.commit=a485dae9f5d50b039acbd24d3c1621b742baeb70
simantics-platform.build.id=simantics/platform b2076-2025-06-02T12\:21\:38.785Z
